CMD_SET_UCA : call mdConfig_UserCommArea("SETUCA","WITHDEFAULT", "$userName", "", "$sessionId", "$msgGuid", "$lang", "")
===  
CMD_LOG_CALL: call mdLog_UserMessage("LOG","WITHUCA", "$userName", "$userName", 1060, "$msgGuid, $rowWhere", @dummy)
===
CMD_CALL_DPL_TREE : call mdConfig_DeployCreate("EXPORT", "TREE,WITHUCA($userName),METADB($fullDbName)", "$installation", "$msgGuid", "$tableName", "where $rowWhere")
===